<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape>
            <solid android:color="@color/ezm_white"/>
            <stroke android:color="@color/ezm_button_dis_stroke" android:width="1dp"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/ezm_white"/>
            <stroke android:color="@color/ezm_c1_press" android:width="1dp"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@color/ezm_white"/>
            <stroke android:color="@color/ezm_c1" android:width="1dp"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>
</selector>